<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="Datum_Dok Sifra_oe Sifra_Dok Broj_Kalk"      PodrediPo="Datum_Dok,Sifra_oe,Sifra_Dok,Broj_Kalk,IdDevSt" 
     Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="54" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />
	<Red ImeId="BrojRed1" Naslov="Rbr_kalk" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="G" />

        <Red ImeId="Datum_Dok" Naslov="Datum_ECD" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />
        <Red ImeId="ECD" Naslov="ECD" Formula="" Sirina="8" KojTip="S"  Font="Tahoma" />

        <Red ImeId="Kalkulacija_broj" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Kalk" Sirina="11" KojTip="S"  Font="Tahoma" />

        <Red ImeId="ImeVal" Naslov="Valuta" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Kurs" Naslov="Kurs" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.000000##" />

	<Red ImeId="Sifra_Art" Naslov="Katalo{ki_broj" Formula="" Sirina="14" KojTip="S" Font="Arial" />
        <Red ImeId="Alt_Sifra" Naslov="{ifra_WEB" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="15" KojTip="S" Font="" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="#" />

	<Red ImeId="cDevCena" Naslov="Devizna_cena" Formula="DevCena" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cDevIznos" Naslov="Devizen_iznos" Formula="cDevCena * Kolic" Sirina="12" DaliSuma="D" KojTip="N"  FormatStr="0.00" Boja="LGreen" />
	<Red ImeId="Uces" Naslov="Rabat$" Formula="" Sirina="5" DaliSuma="D" KojTip="N" />

	<Red ImeId="cNetFaktCena" Naslov="Denarska_cena" Formula="DevCena * (1-Uces/100) * Kurs" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cNetFaktIznos" Naslov="Denarski_iznos" Formula="cNetFaktCena * Kolic" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="cTrPredCarEd" Naslov="Tro{oci_pred carina_po edinica" Formula="TrPredCar / iif(Kolic=0,99999999999,Kolic)" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="TrPredCar" Naslov="Tro{oci_pred carina_iznos" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="CarProc" Naslov="Car_%" Formula="" Sirina="6" DaliSuma="N" KojTip="N" />
	<Red ImeId="Carina" Naslov="Carina po_edinica" Formula="" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cCarinaIzn" Naslov="Carina_iznos" Formula="Carina*Kolic" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />
	<Red ImeId="cCarinaIznToc" Naslov="Carina_iznos_formula" Formula="CarProc/100*(cNetFaktIznos+TrPredCar)" Sirina="11" DaliSuma="D" KojTip="N" />

	<Red ImeId="DrugiTros" Naslov="Drugi_tro{oci_po edinica" Formula="" Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cDrugiTrosIzn" Naslov="Drugi_tro{oci_iznos" Formula="DrugiTros*Kolic" Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="cTrosoci" Naslov="Vkupni_tro{oci_po edinica" 
			Formula="(TrPoCar+TrPredCar) / iif(Kolic = 0, 9999999999999, Kolic)"
		 	Sirina="9" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cTrosociIzn" Naslov="Vkupni_tro{oci_iznos" 
			Formula="TrPoCar+TrPredCar" 
			Sirina="11" DaliSuma="D" KojTip="N" Boja="LGreen" />	

	<Red ImeId="NabCena" Naslov="Nab.cena_bez DDV_po edinica" Formula="" Sirina="8" DaliSuma="N" KojTip="N"  FormatStr="0.00##" Boja="LBLue" />
	<Red ImeId="cNabCenaIzn" Naslov="Nab.vrednost_bez DDV" Formula="NabCena*Kolic" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="DogCena" Naslov="Tekovna_prod.cena_so DDV" 
			Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00##" Boja="LPink" />

	<Red ImeId="cMarzaDogCena" Naslov="Marza_%" 
		Formula="(DogCena/(1+POsn/100) / iif (NabCena is null or NabCena=0, 99999999999, NabCena) - 1) * 100" 
			Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LPink" />

	<Red ImeId="ProdCena" Naslov="Prod.cena_so DDV vo_kalkulacijata" 
			Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00##" Boja="DarkOrange" />
	<Red ImeId="cMarzaProdCena" Naslov="Marza_%" 
		Formula="(ProdCena/(1+POsn/100) / iif (NabCena is null or NabCena=0, 99999999999, NabCena) - 1) * 100" 
			Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="DarkOrange" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
